/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(images/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(images/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(images/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(images/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(images/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(images/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(images/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(images/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(images/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

span#u_0_3 {
	display:none;
}
.blog .headings .dateCreated {
	width:auto;
}
.blog .headings .socila_Share {
	width:auto;
}

.blog .headings .socila_Share .social_btn2 .fb-like {
    overflow: visible;
    position: relative;
}
.front-list .blockTitle {
	font-family: "weblysleek_uilight",Helvetica,Arial,sans-serif;
	font-size: 24px;
	padding: 10px 0 20px 0;
	color: #08c;
	font-weight: bold;
}
.main .front-list .dateCreated {
	margin-bottom: 3px;
}
.main .front-list h3 {
	font-size: 18px;
	line-height: 22px;
}
.main .front_block {
	margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:1px solid #e5e5e5;
}
.main .front_block:last-child {
	border-bottom:none;
}

.related .nav li {
	margin: 5px 27px 5px 0px;
}
.related .nav li:first-child {
	margin-left: 0px;
}
.related .nav li.no_marg {
	margin-right: 0;
}
#main-content .row-fluid .no_marg {
	margin-left:0px;
}
#main-content .row-fluid .block_font {
	background:#fff;
	margin-bottom:30px;
	-webkit-box-shadow: 0px 5px 0px #e9e9ea;
	-moz-box-shadow: 0px 5px 0px #e9e9ea;
	box-shadow: 0px 5px 0px #e9e9ea;
}
#main-content .row-fluid .block_font h3 {
	margin:10px;
	font-size:16px;
}
.slider-wrap {
	border-bottom: none;
	overflow: visible;
}

.slider-wrap .navbar-inner { 
	background:#414141;
	min-height: 0px;
}
.slider-wrap .navbar .nav li {
	position:relative;
}
.slider-wrap .navbar .nav li.nav-group
{
	cursor: default;
}
.slider-wrap .navbar .nav li.nav-group > a::after
{
	content: "\25BC";
	display: inline-block;
	font-size: 9px;
	margin-left: 5px;
	margin-bottom: -9px;
	position: relative;
	top: -1px;
}
.slider-wrap .navbar .nav li .dropdown-menu li.dropdown-descendant a
{
	padding-left: 30px;
	width: 75%;
	width: calc(100% - 40px);
}
.slider-wrap .navbar .nav li.selected a {
	background:#209662;
}
.slider-wrap .navbar .nav li.selected .dropdown-menu li a  {
	background:none;
}
.slider-wrap .navbar .nav li.selected .dropdown-menu li.selected a,
.slider-wrap .navbar .nav li.selected .dropdown-menu li.active a {
	background:#209662;
}
.slider-wrap .navbar .nav li a {
	text-shadow: none;
	color:#fff;
	-webkit-transition: all 200ms ease-out;
	-moz-transition: all 200ms ease-out;
	-ms-transition: all 200ms ease-out;
	-o-transition: all 200ms ease-out;
	transition: all 200ms ease-out;
    padding: 14px 10px 14px;
}
.slider-wrap .navbar .nav li a:hover, .slider-wrap .navbar .nav li.selected .dropdown-menu li a:hover {
	background:#209662;
}
.block.sidebarBlock .subNav .nav .nav-sub {
	margin-bottom:5px;
	margin-left:15px;
}
.block.sidebarBlock .subNav .nav .nav-sub li {
	margin: 0px 5px 0px 15px;
}

.categoryPage .block_font {
	margin-right: 2.564102564%;
	margin-bottom: 30px;
	margin-left:0px;
}
.categoryPage .block_font.no_marg {
	margin-right: 0px;
}
.related .nav li.categoryList {
	margin: 5px 20px 5px 0px;
}
.related .nav li.categoryList.no_marg {
	margin: 5px 0px 5px 0px;
}
.dropdown-menu {
	top:98%;
	background: #414141;
	border-radius:0px;
	border:none;
	
}
.block {
    -webkit-box-shadow: 0px 5px 0px #e9e9ea;
-moz-box-shadow: 0px 5px 0px #e9e9ea;
box-shadow: 0px 5px 0px #e9e9ea;
}
.navbar .dropdown-menu:before, .navbar .dropdown-menu:after {
	border:none;
	display:none;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
}
.slider-wrap .navbar .nav li .dropdown-menu li a {
	color:#fff;
}
.slider-wrap .navbar .nav li .dropdown-menu li a:hover {
	color:#fff;
}
.related .nav li a:hover {
	color:#fff;
}
#main-content  .row-fluid.categoryPage .block_font {
	margin-right:10px;
	margin-left:0px;
}
#main-content  .row-fluid.categoryPage .block_font.no_marg {
	margin-right:0px;
}
.featureHeader .bulletsWrapper .block {
	background: rgba(255, 255, 255, 0.95);
}

#main-content .row-fluid .block_font {
	margin-left:0px;
	margin-right:1.5%;
}
#main-content .row-fluid .block_font.no_marg  {
	margin-right:0px;
}

#infograph {
	position: relative;
	width: 870px;
}
#infograph a {
	color:#779E33;
	
	font-size:16px;
}
#infograph a img {
	padding-right:5px;
}
#infograph  a:hover {
	color:#58721F;
	text-decoration:none;
}

#button1, #button2, #button3, #button4 {
	font-size: 18px;
}

#button1 {
	position: absolute; left: 140px; top: 850px;
	z-index: 1;
}

#button2 {
	position: absolute; right: 220px; top: 1175px;
	z-index: 1;
}

#button3 {
	position: absolute; left: 90px; top: 1565px;
	z-index: 1;
}

#button4 {
	position: absolute; right: 165px; top: 1915px;
	z-index: 1;
}
.scrollup{
    width:40px;
    height:40px;
    opacity:0.3;
    position:fixed;
    bottom:50px;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('/assets/img/icon_top.png') no-repeat;
}
#restaurant_graphics {
	width:100%;
	float:left;
	position:relative;
	}
	
.restaurant_steps {
	position:absolute;
	opacity:0;
	left: 0%;
	width: 770px;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.restaurant_steps:hover {
	opacity:0.5;
}
.restaurant_steps.oneStep {
	top: 17.84%;
	height: 615px;
	background:url("/assets/img/shape1.svg") no-repeat;	
}

.restaurant_steps.twoStep {
	top: 29.45%;
	height: 565px;
	background:url("/assets/img/shape2.svg") no-repeat;	
}
.restaurant_steps.threeStep {
	top: 39.34%;
	height: 585px;
	background:url("/assets/img/shape3.svg") no-repeat;	
}
.restaurant_steps.fourthStep {
	top: 50.15%;
	height: 494px;
	background:url("/assets/img/shape4.svg") no-repeat;	
}
.restaurant_steps.fifthStep {
	top: 58.84%;
	height: 574px;
	background:url("/assets/img/shape5.svg") no-repeat;	
}
.restaurant_steps.sixthStep {
	top: 68.98%;
	height: 585px;
	background:url("/assets/img/shape6.svg") no-repeat;	
}
.restaurant_steps.seventhStep {
	top: 76.3%;
	height: 707px;
	background:url("/assets/img/shape7.svg") no-repeat;	
}
.restaurant_steps.eightStep {
	top: 89.65%;
	height: 409px;
	background:url("/assets/img/shape8.svg") no-repeat;	
}
#bodytext .wrapper_text {
	float: left;
	width: 96%;
	padding: 2%;
	margin-bottom: 20px;
}
	
.go_left {
	margin:0 20px 20px 0;
	float: left;
}
.go_right {
	margin:0 0px 20px 20px;
	float: right;
}

/* ----------------------------------- KAFFE INFOGRAPHIC -------------------------*/
a.kaffe:link {color:#22B573; text-decoration:none}
a.kaffe:visited {color:#22B573; text-decoration:none}
a.kaffe:hover {color:#1e8a59; text-decoration:none}

#kaffe_infograph {
	position: relative;
	width:100%;
}

#kaffe_button1, #kaffe_button2, #kaffe_button3, #kaffe_button4, #kaffe_button5, #kaffe_button6 {
	font-size: 13px;
	font-weight: 600;
	left: 355px;
	z-index: 1;
	position: absolute; 
}

#kaffe_button1 {
	top: 645px;
}

#kaffe_button2 {
	top: 1572px;
}

#kaffe_button3 {
	top: 2845px;
}

#kaffe_button4 {
	top: 3345px;
}

#kaffe_button5 {
	top: 3952px;
}

#kaffe_button6 {
	top: 4270px;
	left: 542px;
}

/* -------------------------------- kaffe infographic END --------------------------- */

@media (min-width: 980px) and (max-width: 1200px) {
	.blog .infographics .title_wrapper .comp_title {
		margin-top: 25px;
	}
	.blog .infographics .title_wrapper .comp_title span {
		font-size: 30px;
	}
	.blog .infographics .title_wrapper .comp_title h3 {
		font-size: 70px;
		line-height: 70px;
		font-family: 'weblysleek_uisemibold';
	} 
	#main-content .row-fluid .block_font {
		margin-left:0px;
		margin-right:1.5%;
	}
	#main-content .row-fluid .block_font.no_marg  {
		margin-right:0px;
	}

	#main-content .row-fluid.smaller .block_font h3 a  {
		font-size: 14px;
		line-height: 16px;
	}
	.related .nav li {
		margin: 5px 15px 5px 0px;
	}
	.restaurant_steps {
		background:none !important;
	}

}
@media (min-width: 768px) and (max-width: 979px) {
	.blog .infographics .title_wrapper .comp_title {
		margin-top: 10px;
		margin-left:10px;
	}
	.blog .infographics .title_wrapper .ten {
		font-size: 30px;
		line-height: 30px;
		padding: 10px 5px;
	}
	.blog .infographics .title_wrapper .comp_title span {
		font-size: 20px;
	}
	.blog .infographics .title_wrapper .comp_title h3 {
		font-size: 50px;
		line-height: 50px;
	} 
	
	.accordion-heading .accordion-toggle span {
		height: 20px;
	}
	.accordion-inner table {
		margin-left:-10px;
	}
	.accordion-inner tr td {
		font-size:9px;
		padding:2px;
		line-height:11px;
	}
	.nav-collapse, .nav-collapse.collapse {
		overflow: visible;
		height:auto !important;
		display:none;
	}
	
	#main-content .row-fluid .block_font {
		margin-left:0px;
		margin-right:1.5%;
	}
	#main-content .row-fluid .block_font.no_marg  {
		margin-right:0px;
	}
	#main-content .row-fluid.smaller .block_font h3 a  {
		font-size: 14px;
		line-height: 16px;
	}
	.related .nav li {
		margin: 5px 15px 5px 0px;
	}
	.restaurant_steps {
		background:none !important;
	}
	
}
@media (max-width: 767px) {
	.scrollup{

    right:30px;
   
	}
	.blog .infographics .title_wrapper .comp_title {
		margin-top: 10px;
		margin-left:10px;
	}
	.blog .infographics .title_wrapper .ten {
		font-size: 30px;
		line-height: 30px;
		padding: 10px 5px;
	}
	.blog .infographics .title_wrapper .comp_title span {
		font-size: 20px;
	}
	.blog .infographics .title_wrapper .comp_title h3 {
		font-size: 44px;
		line-height: 50px;
	} 
	
	.accordion-heading .accordion-toggle span {
		height: 20px;
	}
	.accordion-inner table {
		margin-left:-10px;
	}
	.accordion-inner tr td {
		font-size:9px;
		padding:2px;
		line-height:11px;
	}
	.cookie_wrapper {
		text-align:center;
	}
	.nav-collapse, .nav-collapse.collapse {
		overflow: visible;
		height:auto;
		display:none;
	}
	.nav-collapse .nav li.selected .dropdown-menu {
		display:block;
	}
	#main-content .row-fluid .block_font {
		margin-left:0px;
		margin-right:0px;
		width:100%;
		float:left;
	}
	#main-content .row-fluid .block_font.no_marg  {
		margin-right:0px;
		width:100%;
		float:left;
	}
	.restaurant_steps {
		background:none !important;
	}
}

/* Table styling added by Miia, to be cleaned out later */

#guideDiv3 .tables-se {
        border: none;
        border-collapse: collapse;
        margin-bottom: 20px;
        width: 100%;
    }
#guideDiv3 .tables-se tr th{
        padding: 12px;
        border: none;
        text-align: left;
        font-weight: bold;
        color: #ff754c;
        background-color: #fff;
    }  
#guideDiv3 .tables-se tr {
        color: #000;
        background-color: #fff;
}
#guideDiv3 .tables-se tr td{
        padding: 12px;
        border: none;
    }

#guideDiv3 .tables-se tr:nth-of-type(even) { 
        background: #ccc;
        color: #000;
}
#guideDiv3 .tables-se td:nth-of-type(1) { 
        font-weight: bold;
}

#guideDiv4 .scrollBox {
        margin-left: 0;

}


#guideDiv4 ::-webkit-scrollbar {
    width: 10px;
    background-color: #e9e9e9;
    margin-right: 5px;
}

#guideDiv4 ::-webkit-scrollbar-thumb {
    background: #25a7df;  
}


#guideDiv10 .tables-se {
        border: 1px solid #fff;
        border-collapse: collapse;
        color: #fff;
        background-color: #ff754c;
        width: 95%;
    }
#guideDiv10 .tables-se tr td{
        padding: 5px;
        border: 1px solid #fff;
        background-color: #ff754c;
    }

#guideDiv10 .tables-se td.focus{
        background-color: #ff562b;
        font-weight: bold;
    }

#guideDiv10 .no-margin-referenceBlock {
    margin-left: 0;
    color: #000;
}

/*
#guideDiv10 .video-fix {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    position: relative;
}

.video-fix iframe {
    position: relative;
}
*/

#guideDiv12 .btn {
    width: auto;
    padding: 4px 10px;
    font-size: 14px;
}

/* Responsive tables for mobiles, ipads and anything else < 760px */

@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
  
	#guideDiv3 .tables-se thead { 
		display: block; 
	}
	
	#guideDiv3 .tables-se th { 
		display: none;
	}
	
	#guideDiv3 .tables-se td { 
		border: none;
		position: relative; 
	}
	
    #guideDiv10 .tables-se {
        border-bottom: none;
        width: 100%;
    }
    
    #guideDiv10 .tables-se td:nth-of-type(even){
        text-align: right;
        border-top: none;
        border-right: none;
        border-left: none;
    }
    #guideDiv10 .tables-se td:nth-of-type(odd) {
        text-align: left;
        border-top: none;
        border-right: none;
        border-left: none;
    }

}
